<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net5.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\Generators_SyntaxTree\Generators_SyntaxTree.csproj" OutputItemType="Analyzer" />
  </ItemGroup>

</Project>
